Subject: Advertisements on Cisco/Windows Network

From: "Emanuel Moreira" <[email-masked]>
Date: 12 Jun 2001 11:02:45 -0000

Hi!

I'm using a cisco 1600 router and a windows 2000 PC where I'm trying to configure a 6to4 router so its something like: 
[IPv6 network]----[Cisco 1600 - 12.03T]----[PC 6to4 router - Tech Preview]--[IPv4 network]
So when I configure the two routers I was expecting that the two routers would apprehend the advertisements made by each other but that didn't happen. Can anyone tell me Why?

Thanks 

Emanuel Moreira

_____________________________________________________________
O e-mail preferido dos portugueses http://www.portugalmail.pt
--------------------------------------------------------------------
IETF IPng Working Group Mailing List
IPng Home Page:                      http://playground.sun.com/ipng
FTP archive:                      ftp://playground.sun.com/pub/ipng
Direct all administrative requests to [email-masked]
--------------------------------------------------------------------